﻿#header{ width:100%; height:100px; border-bottom:1px solid #eee;}
#logo{ display:block; float:left; width:196px; height:100px; line-height:100px;}
#logo img{display: inline-block; vertical-align: middle; width:100%;}

#lan{position: relative; margin-left:40px; padding-left:25px; float:right; height:100px; line-height:100px; display:inline-block;z-index: 100; background: #fff url(../images/lan.png) no-repeat left center;cursor: pointer; color:#666;}
#lan:before{content:'';position:absolute; left:-40px; top:50%; margin-top:-10px; width:1px; height:20px; background-color:#ddd;}
.dropbtn {display: block; padding-right:20px; background: #fff url(../images/lan_down.png) right center no-repeat;cursor: pointer; }
.lan_select {display: none; position: absolute; top:100px; left:0; width:150px; background-color:rgba(238,238,238,0.8);}
.lan_select a {display: block;width:100%; height:50px; line-height:50px; text-align:center;color: #666;  transition:all 0.5s;}
.lan_select a:hover {background-color: #12b504; color:#fff;}
#lan:hover .lan_select {display: block;}

#menu{margin-right:10px; width:36%; float:right; z-index:100;}
#menu_btn{ display:none;}

#banner{width:100%;display: -webkit-box;display: flex;}
.pc-banner-slogan{position:relative; width:16%;/* float:left;height:39.583vw;*/ z-index:100;}
.pc-banner-slogan .slogan-teing{position:absolute; left:30%; margin-top:12vw; width:27.1vw;}
.pc-banner-slogan .line{ position:absolute;left:0; width:100%; height:1px; background:#ddd;margin-top:19vw}
.pc-banner-slogan .slogan-text{position:absolute; left:30%; margin-top:21vw;  width:17.3vw;}
.pc-banner-slogan .slogan-bot{position:absolute; left:0; bottom:0; width:100%; height:80px; background-color:#f5f5f5;}
.pc-banner-slogan .slogan-bot .banner-button{ float:left; margin:32px 0 0 5.2vw; width:40px; height:15px;}
.pc-banner-slogan .slogan-bot .banner-button a{ float:left; display:block; width:10px; height:15px; background-image:url(../images/ico_10_arrow.png); background-repeat:no-repeat; cursor:pointer; transition:all 0.5s;}
.pc-banner-slogan .slogan-bot .banner-button a.banner-button-prev{ background-position:left top; margin-right:20px;}
.pc-banner-slogan .slogan-bot .banner-button a.banner-button-prev:hover{ background-position:left bottom;}
.pc-banner-slogan .slogan-bot .banner-button a.banner-button-next{background-position:right top;}
.pc-banner-slogan .slogan-bot .banner-button a.banner-button-next:hover{background-position:right bottom;}
.banner-pagination{float:right; margin:20px 30px 0 0; width:70px; font-style:italic;}
.banner-pagination .swiper-pagination-current{ font-size:30px; color:#12b504;}
.banner-pagination .swiper-pagination-current:before{ content:'0';}
.banner-pagination .swiper-pagination-total:before{content:'0';}
.pc-banner{ /*float:right;*/width:84%;}
.mob-banner{ /*float:right;*/width:100%;}
/*banner——swiper*/
.BannerShow_b1{ width:100%; overflow:hidden;}
.BannerShow_b1 .swiper-slide{}
.BannerShow_b1 .swiper-slide img{ display:block; width:100%;}
.BannerShow_b1 .swiper-pagination{position: absolute; z-index: 20; bottom: 20px; width: 100%; text-align: center;}
.BannerShow_b1 .swiper-pagination-bullet{display: inline-block; width:24px; height:3px; border-radius:0 !important;background: #fff; margin: 0 5px !important; opacity: 0.4; cursor: pointer;}
.BannerShow_b1 .swiper-pagination-bullet-active{background: #12b504;opacity:1;}

#index_about{ width:100%; padding:140px 0 120px 0; background:url(../images/huawen1.jpg) left -80px no-repeat;}
.about_pic{ float:left; width:34.2%;}
.about_main{padding-top:40px;float:right; width:60%;}
    .profile{width:100%; height:270px;}
	.about_tit{float:left; width:28%; height:270px; border-right:1px solid #ddd; box-sizing:border-box;}
	.about_tit h2{ font-size:36px; color:#12b504; padding-bottom:8px;}
	.about_tit h3{ font-size:24px; color:#999;}
	
	.profile dd{ float:left; width:62%; padding-left:10%;} 
	.profile dd p{ font-size:16px; line-height:36px;}
	
	.caselist_X3{ width:100%; padding-top:85px;}
	.caselist_X3 li{ float:left; margin-right:5%; width:30%; text-align:center;}
	.caselist_X3 li:nth-child(3){ margin-right:0;}
	.caselist_X3 li img{ width:100%; display:block;}
	.caselist_X3 li span{ display:inline-block; font-size:18px; margin-top:30px;}

#main{background:#f5f5f5 url(../images/bg.jpg) top center no-repeat;}
#index_pro{ width:100%; height:auto;}
    .pro_title{ padding:90px 0 45px 0; text-align:center;}
	.pro_title h2{ font-size:36px; color:#fff; padding-bottom:8px;}
	.pro_title h3{ font-size:24px; color:#fff;}
	.pro_title h3:before{ display:inline-block;content:''; width:32px; height:10px; background:url(../images/tit_r_w.png); margin-right:15px;}
	.pro_title h3:after{ display:inline-block;content:''; width:32px; height:10px; background:url(../images/tit_r_w.png); margin-left:15px;}
	
	.pro_slogan{ width:51.5%; margin:0 auto; padding-bottom:60px; color:#fff; line-height:24px; text-align:center;}
	.pro_list{ width:100%; height:auto; z-index:100}
	.ind_pL{ float:left; width:75%;}
	.ind_pL a{ float:left; display:block; overflow:hidden; position:relative; background-color:#000;}
	.ind_pL a.pro_a1:hover:after{content:""; position: absolute;top: 0;bottom: 0;margin:auto;left: 0;right: 0;width: 95%;height: 89%;border: 2px solid rgba(255,255,255,1);}
	.ind_pL a.pro_a2:hover:after{content:""; position: absolute;top: 0;bottom: 0;margin:auto;left: 0;right: 0;width: 90%;height: 84%;border: 2px solid rgba(255,255,255,1);}
	.ind_pL a img{ width:100%; display:block;}
	.ind_pL a:hover img{ opacity:0.5;transform: scale(1.1);transition: all 1s ease 0s;-webkit-transform: scale(1.1);-webkit-transform: all 1s ease 0s;}
	.ind_pL a.pro_a1{ width:100%;}
	.ind_pL a.pro_a2{ width:50%;}
	.ind_pL .pt1{ position:absolute; top:60px; left:58px; transition:all 0.5s;}
	.ind_pL .pt2{ position:absolute; bottom:30px; left:30px;transition:all 0.5s;}
	.ind_pL a:hover .pt1{ top:70px; left:68px;}
	.ind_pL a:hover .pt2{ bottom:40px; left:40px;}
	.font36{ font-size:36px; color:#fff;}
	.font30{ font-size:30px; font-weight:bold; color:#fff;}
	.font24{ font-size:24px; color:#fff;padding-top:5px;}
	
	.ind_pR{ float:left; width:25%;}
	.ind_pR a{ float:left; width:100%; display:block; overflow:hidden; position:relative; background-color:#000;}
	.ind_pR a .bgpR{ width:100%; display:block;}
	.ind_pR a:hover .bgpR{ opacity:0.5;transform: scale(1.1);transition: all 1s ease 0s;-webkit-transform: scale(1.1);-webkit-transform: all 1s ease 0s;}
    .ind_pR a.pro_a3{ background-color:#12b504;}
	.ind_pR a.pro_a4{ background-color:#2a3e85;}
	.ind_pR a.pro_a5{ background-color:#0150b2;}
	.ind_pR a.pro_a4:hover:after , .ind_pR a.pro_a5:hover:after{content:""; position: absolute;top: 0;bottom: 0;margin:auto;left: 0;right: 0;width: 88%;height: 82%;border: 2px solid rgba(255,255,255,1);}
	.ind_pR .pt2{ position:absolute; bottom:30px; left:30px;transition:all 0.5s;}
	.ind_pR .pt3{ position:absolute; top:29%; width:100%;text-align:center;}
	.ind_pR .pt4{ position:absolute; top:20%; width:100%;text-align:center;}
	.ind_pR a:hover .pt2{ bottom:40px; left:40px;}
	
	.more_cuo{ margin:25px 0;}
	.more_btn1{ display:inline-block; width:55%; height:50px; line-height:50px;text-align:center; border:2px solid #fff; color:#fff;transition:all 0.5s;}
	.more_btn1 span:after {margin-left:8px;content:'';display:inline-block;width: 0; height: 0; border-top: 4px solid transparent; border-left: 5px solid #fff; border-bottom: 4px solid transparent; }
	.more_btn1:hover{ background:#fff; color:#12b504;}
	.more_btn1:hover span:after {border-left: 5px solid #12b504; }
	
#index_news{ position:relative; width:100%; height:auto;/*background: -webkit-linear-gradient(#fff, #f5f5f5); background: -o-linear-gradient(#fff, #f5f5f5);background: -moz-linear-gradient(#fff, #f5f5f5); background:linear-gradient(#fff, #f5f5f5);*/}
	
	.news_title{ padding:140px 0 40px 0; text-align:center;}
	.news_title h2{ font-size:36px; padding-bottom:8px; color:#12b504;}
	.news_title h3{ font-size:24px; color:#999;}
	.news_title h3:before{ display:inline-block;content:''; width:32px; height:10px; background:url(../images/tit_r.png); margin-right:15px;}
	.news_title h3:after{ display:inline-block;content:''; width:32px; height:10px; background:url(../images/tit_r.png); margin-left:15px;}
	.news{ padding-bottom:110px;}
	.news_tab{width: 100%;height: 47px;margin: 0 auto; text-align:center;z-index:999;}
    .news_tab h3{ display:inline-block;margin:0 20px;width: 150px; height:45px; line-height:45px;text-align: center; border:1px solid #ddd; cursor:pointer;transition:all 0.5s;}
    .news_tab h3.on{color: #fff;background-color: #12b504;border:1px solid #12b504;}
	.news_ul{ width:100%; padding:60px 0;}
	.NewsList_e1{ width:100%;}
	.NewsList_e1 li{ float:left; width:26%; padding:3%; height:160px; background-color:#fff; margin-right:2%; transition:all 0.5s;}
	.NewsList_e1 li:hover{box-shadow:0 0 30px rgba(0,0,0,0.3);}
	.NewsList_e1 li:nth-child(3){margin-right:0;}
	.NewsList_e1 li a{ display:block; width:100%; height:100%; float:left;}
	.NewsList_e1 li a img{ display:none;}
	.NewsList_e1 li a h3{font-size:18px;overflow:hidden; text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;  }
	.NewsList_e1 li a span{ display:inline-block; margin:15px 0 25px 0; font-size:12px;color:#999;}
	.NewsList_e1 li a span:before{content:"Time:"}
	.NewsList_e1 li a p{ color:#666;font-size:14px; line-height:26px;}
	
	#footer{width:100%; padding:60px 0; height:195px; background:#333;}
	.footer_inner{ position:relative;width: 84%;}
	.footer_inner .foot_logo{ width:12%; float:left;}
	.footer_inner .foot_tel{ width:300px; float:right;}
	.footer_inner .foot_tel dl{ width:100%; text-align:right; color:#fff;}
	.footer_inner .foot_tel dl dt{ font-size:24px; font-weight:bold;}
	.footer_inner .foot_tel dl dt img{ vertical-align:middle; padding-right:10px;}
	.footer_inner .foot_tel dl dd{ font-size:18px; line-height:2.4;}
     
	.sitemap{ position:absolute; left:50%; margin-left:-28%;width:60%;}
	.sitemap ul{float: left;width: 10%;padding: 0 30px;}
	.sitemap ul:nth-child(3){width: 40%;}
	.sitemap ul li h5 a{font-size: 16px;color:#fff;margin-bottom: 10px;}
	.sitemap ul li{line-height: 30px; font-size:12px;color:#bbb;}
	.sitemap ul li a{color: #999;}
	.sitemap ul li a:hover{color: #fff;text-decoration: underline;}
	.sitemap ul:nth-child(3) li{width: 48%; display: inline-block;}
	.sitemap ul:nth-child(3) li:nth-child(1){width: 100%;}


	#copyright{ height:64px; line-height:64px; text-align:center;background:#333; color:#fff; border-top:1px solid #5c5c5c;}
	#copyright a{color: #fff;display:inline-block;}
	#copyright a#beian , #copyright span{ padding-left:10px;}
	#copyright a:hover{text-decoration: underline;}
	
@media only screen and (max-width: 1680px){
/*.pc-banner-slogan{height:40vw;}	*/
#index_about{ background-size:580px auto;}
.about_pic{ float:left; width:35.8%;}
.about_main{padding-top:30px; width:58%;}
}

@media only screen and (max-width: 1600px){
#menu{width:45%;}
#index_about{ background-size:520px auto;}
.about_pic{ float:left; width:37%;}
.profile dd p{ font-size:16px; line-height:30px;}
}

@media only screen and (max-width: 1440px){
#menu{width:45%;}
.pc-banner-slogan .slogan-text{ width:20vw;}
#index_about{padding:120px 0 100px 0; background-size:480px auto;}
.about_pic{ float:left; width:35.2%;}
}

@media only screen and (max-width: 1366px){
/*.pc-banner-slogan{height:39.35vw;}	*/
.banner-pagination{ margin:25px 15px 0 0;}
.banner-pagination .swiper-pagination-current{ font-size:24px;}
.about_pic{ float:left; width:36.5%;}
.about_main{padding-top:30px; width:58%;}
.profile dd p{ font-size:14px; line-height:30px;}
.caselist_X3 li span{ font-size:16px;}
.font36{ font-size:30px;}
.font30{ font-size:24px;}
.font24{ font-size:20px;padding-top:2px;}
.more_cuo{ margin:15px 0;}
.sitemap ul{padding: 0 20px;}
}

@media only screen and (max-width: 1200px){
#footer , #lan , .banner-pagination{ display:none;}
#mob_lan{ width:100%; padding:50px 0; background:#f5f5f5; display:block;}
#mob_lan a{ display:block; margin:10px auto; width:70%; height:36px; line-height:36px; border-radius:36px; background:#ccc; color:#fff; text-align:center;}
#mob_lan a.on{ background:#12b504;}
#menu{ display:none; top:0; left:0; float:inherit; width:100%; position: relative; z-index:101;overflow:auto; background:rgba(0,0,0,0.8)}
#menu_btn{position:absolute; top:30px; right:30px; display: block;}
#menu_btn .line1{width: 36px;height: 3px;display: block;margin:8px auto;background-color: #12b504;-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;cursor: pointer;}
#menu_btn.on .line1:nth-child(2){opacity: 0;}
#menu_btn.on .line1:nth-child(1){-webkit-transform: translateY(11px) rotate(45deg);-ms-transform: translateY(11px) rotate(45deg); -o-transform: translateY(11px) rotate(45deg);transform: translateY(11px) rotate(45deg);}
#menu_btn.on .line1:nth-child(3){-webkit-transform: translateY(-11px) rotate(-45deg);-ms-transform: translateY(-11px) rotate(-45deg);-o-transform: translateY(-11px) rotate(-45deg);transform: translateY(-11px) rotate(-45deg);}
.about_pic{ display:none;}
#index_about{ width:100%; padding:60px 0; background:none;}
.about_main{padding:0;float:none; width:100%;}
.profile{height:auto;}
.about_tit{ margin-bottom:20px;width:100%; height:auto; border-right:none; text-align:center;}
.profile dd{width:100%; padding:0;} 
.pro_slogan{ width:80%;}
.news_title{ padding:60px 0 40px 0; text-align:center;}
.news{ padding-bottom:15px;}
.news_ul{ width:100%; padding:40px 0 20px 0;}
}

@media only screen and (max-width: 768px){
#header{ height:80px;}	
#logo{ width:170px; height:80px; line-height:80px;}
#menu_btn{top:20px; right:20px; }
.about_tit h3 , .pro_title h3 , .font_en , .news_title h3 , .NewsList_e1 li:nth-child(3){ display:none;}
.caselist_X3 li span{ font-size:14px; margin-top:20px;}
#main{ background-size:auto 80%;}
.pro_title , .news_title{ padding:45px 0 20px 0;}
.pro_slogan{ width:100%;padding-bottom:45px;}
.ind_pL , .ind_pR{  width:100%;}
.ind_pL a img{ opacity:0.9;}
.ind_pL .pt1{top:90%; left:0; width:100%; text-align:center;}
.ind_pL .pt2{bottom:10px; left:0; width:100%; text-align:center;}
.font36 , .font30 , .font24{ font-size:20px;}
.ind_pR a{ width:33.333%;}
.ind_pR .pt2{ bottom:10px; left:0; width:100%; text-align:center;}
.ind_pR .pt3{ top:22%;}
.ind_pR .pt4{ top:35%;}
.more_cuo{display:none;}
.more_btn1{ width:100%; height:inherit; border:none; font-size:20px; }
.more_btn1:hover{ background:#12b504; color:#fff;}
.more_btn1:hover span:after {border-left:5px solid #fff;}

.news{ padding-bottom:15px;}
.news_tab h3{margin:0 1.5%;width:28%; height:40px; line-height:40px;}
.news_ul{ width:100%; padding:30px 0 0 0;}
.NewsList_e1 li{ width:90%; padding:5%;height:auto; margin:3% 0; }

#copyright{line-height:24px;padding-top:15px; border-top:none;    padding-bottom: 10px;height: auto;}
#copyright span{ display:block;}
#copyright a#beian{ display:none;}
}

@media only screen and (max-width: 600px){
	.ind_pL .pt1{top:82%;}
	.font36 , .font30 , .font24 ,.more_btn1{ font-size:14px;}
	.ind_pR .pt3{ top:18%;}
	.ind_pR .pt3 img{ width:30px;}
	.ind_pR .pt4{ top:22%;}
	}
